# Get a list of withdrawal records

# Dxplaination of Interface Call Request

http请求方式:POST
https://api.weixin.qq.com/product/funds/scanwithdraw?access_token=xxxxxxxxx

# Example of request parameters

{
    "page_num": 1,
    "page_size": 10
}

# Examples of back-up

{
    "list": [{
        "out_request_no": "3163339305837870",
            "amount": 1,
            "status": "SUCCESS",
            "reason": "", 
            "remark": "", 
            "bank_memo": "", 
            "wxpay_update_time": 1594408007,
            "wxpay_create_time": 1594365375
    }, {
        "out_request_no": "180687538055",
            "amount": 1,
            "status": "SUCCESS",
            "reason": "", 
            "remark": "", 
            "bank_memo": "", 
            "wxpay_update_time": 1594404381,
            "wxpay_create_time": 1594365335
    }], 
    "total_num": 103 
}

# Dxplaination of request parameters

参数 type Is it compulsory? Introductions
page_num number yes page number
page_size number yes Size of each page

# Dxplaination of callback parameters

参数 type Introductions
errcode number Error code
errmsg string Error message
list.out_request_no string Payment Card Number
list.amount number Amount of withdrawal
list.status string Redemption Status
list.reason string Reasons for the withdrawal failure
list.remark string Remarks
list.bank_memo string Bank Notes
list.wxpay_update_time number Updated time
list.wxpay_create_time number Start Time

# Return code

返回码 Error Type
-1 System exceptions